
import { initQuarterlyNotificationTask } from "./biz/massageNotice";
import { initConfig, systemConfig } from "./config/serverConfig";
import { httpServer } from "./net/http_server";

async function lanuch() {
    await initConfig();
    httpServer.createServer(systemConfig.port);
    console.log('This indicates that the server is started successfully.');

    // 初始化季度消息定时任务
    initQuarterlyNotificationTask();
}



lanuch();